<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы / <b>Ваш День Рождения</b>".div.katalog;
if (isset($_POST['submit'])) {
$day=(int)$_POST['day'];
$year=(int)$_POST['year'];
$month=(int)$_POST['month'];
if (isset($_POST['submit'])) {
    if(@checkdate($month,$day,$year))
    {
    $result=JDDayOfWeek("$day,$month,$year",0);
    
    switch($result)
    {
    case 1:
    echo "О Боже Вы родились в понедельник<br />";
    break;
    
    case 2:
    echo "Вы счасливие Вы родились во вторник<br />";
    break;
    
    case 3:
    echo "Это отлично Вы родились в среду<br />";
    break;
    
    case 4:
    echo "Вы молодец Вы родились в четверг<br />";
    break;
    
    case 5:
    echo "Вы счасливчик Вы родились в пятницу<br />";
    break;
    
    case 6:
    echo "Это хорошо Вы родились в суботу<br />";
    break;
    
    case 7:
    echo "Вам повезло Вы родились в воскресение<br />";
    
    break;
    default:
    echo "Произошла ошибка<br />";
    }
    
    } else {
        echo "Вы не правильно заполнили поля с днем, месяцем и годом вашего рождения<br />";
    }
    }
}    
echo '<br />Узнай свой день рождение возможно это пятница а может среда?<br /><b>Вводите только числа</b><br />';

echo '<br />
<form action="dr.php" method="POST">
День рождения: <input type="text" size="2" maxsize="2" name="day"><br />
Месяц рождения: <input type="text" size="2" maxsize="2" name="month"><br />
Год рождения: <input type="text" size="4" maxsize="4" name="year"><br />
<input type="submit" name="submit" value="Узнать">
</form>';

echo div;
navig();
foot();
?>